Saltar al contenido
Guías
Pagos y finanzasFacturación
billing:read

Obtener catálogo actual de créditos de IA

GET/v1/billing/current/ai-credits/catalog

Obtener catálogo actual de créditos de IA. Una solicitud exitosa devuelve HTTP 200 con el cuerpo de respuesta documentado.

Autorización

bearerAuth
AutorizaciónBearer <token>

Token de acceso OAuth 2.0 emitido por Ecomiq Auth.

Ubicación: header

Parámetros de cabecera

Authorization*string

Token bearer OAuth 2.0.

Cuerpo de la respuesta

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/billing/current/ai-credits/catalog" \  -H "Authorization: Bearer <token>"
{  "currencyCode": "PEN",  "creditValue": 1,  "creditPacks": [    {      "code": "example_code",      "name": "Example resource",      "credits": 1,      "basePrice": 1,      "discountRate": 1,      "discountAmount": 1,      "price": 1,      "currencyCode": "PEN",      "isCustom": false    }  ],  "customCreditPack": {    "minCredits": 1,    "maxCredits": 1,    "creditStep": 1  }}